[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetShowButtonGlyphs

## Declaration

Source position: forms.pp line 1500

`protected procedure TApplicationProperties.SetShowButtonGlyphs(`
`const AValue: TApplicationShowGlyphs`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .